* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html, body {
  margin: 0;
  padding: 0;
}

#container {
  background: white;
}

input[type="color"], input[type="date"], input[type="datetime"],
input[type="datetime-local"], input[type="email"], input[type="month"],
input[type="number"], input[type="password"], input[type="search"],
input[type="tel"], input[type="text"], input[type="time"],
input[type="url"], input[type="week"],  select[multiple="multiple"],
textarea, select, button {
  font: normal 1em/1 Arial, sans-serif;
  margin-bottom: 0;
}

#headTable {
  border-bottom: 1px solid #dddddd;
  margin: 20pt 0 14pt;
  padding: 0 0 14pt;
}

h1 {
  font: bold 2.25em/1 "Raleway", Helvetica, Arial, sans-serif;
  text-align: center;
  margin: 0 0 14pt;
}

.en__component.en__component--socialblock {
  padding: 0;
  float: right;
}

/* make it easier to edit the social buttons */
.ui-sortable .en__component.en__component--socialblock {
  float: none;
}

.en__component.en__component--page {
  padding: 0 20px;
}

.en__field {
  line-height: 1;
  padding-bottom: 0;
}

.en__field .en__field__label {
  font: normal 1em/1 "Raleway", Helvetica, Arial, sans-serif;
  vertical-align: top;
}

.en__field__input.en__field__input--text {
  min-width: 250px;
}

/* hide universal opt-in,
 * Please ensure that the checkbox is checked in
 * the form configuration or in the JavaScript.
 */
.en__field--master-hrc-subscription-opt-in {
  display: none;
}

/* make labels align with fields */
.en__field__label {
  display: inline-block;
  vertical-align: top;
}

/* force select lists to fit */
.en__field__input.en__field__input--select {
  min-width: 250px;
  max-width: 250px;
}

p {
  font: normal 1em/1 "Raleway", Helvetica, Arial, sans-serif;
  line-height: 1.4em;
}

.en__component.en__component.en__component--column:first-child {
  padding: 0 12pt 0 0;
}

.en__component.en__component--contactblock {
  background: #fddb00 url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1954/hrc-action-background.jpg');
  margin-bottom: 14pt;
}

.en__component.en__component--contactblock .en__contact__detail,
.en__contact__detail .en__component--contactblock,
.en__component--contactblock .en__singleMessage {
  background: transparent;
  border: none;
  margin: 0;
  padding: 0;
}

.en__component.en__component--formblock {
  padding: 0 0 0 10px !important;
}

.en__submit {
  padding: 0 0 24pt;
  text-align: center;
}

.disclaimer {
  font-size: 10pt;
}

div.en__submit button {
  background-color: #02458c;
  border: none;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  color: white;
  font: normal 14pt/1 "Raleway", Helvetica, Arial, sans-serif;
  padding: 10pt;
}

@media screen and (min-width: 700px) {
  #headTable h1,
  #headTable h3 {
    display: inline-block;
    margin: 0;
    text-align: center;
    width: 48%;
  }
}

@media screen and (min-width: 900px) {
  .en__field .en__field__label {
    width: 40%;
  }

  .en__field__element--calendar, .en__field__element--checkbox, .en__field__element--password, .en__field__element--radio, .en__field__element--select, .en__field__element--splitselect, .en__field__element--splittext, .en__field__element--text, .en__field__element--textarea, .en__field__element--tripleselect, .en__field__element--tripletext, .en__field__item, .en__field__label {
    width: 50%;
  }

  .en__field__input.en__field__input--text,
  .en__field__input.en__field__input--select {
    min-width: 100%;
    max-width: 100%;
  }
}